:root {
  --brand--white: white;
  --fluid-48-64: 0px;
  --brand--smoke: #f0f0f0;
  --brand--black: #050505;
  --fluid-32-48: 0px;
  --brand--blue: #4b4be9;
  --text--text-secondary\<deleted\|variable-0a60224d-1a94-b160-ae24-af3c6d95a994\>: var(--neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --fluid-64-128: 0px;
  --radius: .25rem;
  --brand--grey: #fffc;
  --fluid-48-80: 0px;
  --fluid-24-64: 0px;
  --fluid-8-16: 0px;
  --fluid-12-24: 0px;
  --fluid-16-32: 0px;
  --fluid-4-8: 0px;
  --fluid-16-24: 0px;
  --fluid-24-32: 0px;
  --fluid-64-80: 0px;
  --brand--offwhite: #fafafa;
  --full-radius: 100rem;
  --fluid-24-80: 0px;
  --fluid-12-16: 0px;
  --fluid-20-24: 0px;
  --fluid-8-32: 0px;
  --fluid-16-40: 0px;
  --fluid-24-40: 0px;
  --fluid-32-40: 0px;
  --fluid-16-48: 0px;
  --fluid-24-48: 0px;
  --fluid-16-56: 0px;
  --fluid-24-56: 0px;
  --fluid-32-56: 0px;
  --fluid-16-64: 0px;
  --fluid-32-64: 0px;
  --fluid-32-80: 0px;
  --fluid-24-96: 0px;
  --fluid-32-96: 0px;
  --fluid-48-96: 0px;
  --fluid-32-128: 0px;
  --fluid-48-128: 0px;
  --fluid-32-160: 0px;
  --fluid-48-160: 0px;
  --fluid-64-160: 0px;
  --fluid-48-192: 0px;
  --fluid-64-192: 0px;
  --neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>: #222;
}

body {
  color: var(--brand--white);
  letter-spacing: .0325em;
  background-color: #000;
  font-family: Neuemontreal, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

h1 {
  font-size: var(--fluid-48-64);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(2.25rem, 1.9432rem + 1.3636vw, 3rem);
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(1.75rem, 1.4432rem + 1.3636vw, 2.5rem);
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(1.5rem, 1.2955rem + .9091vw, 2rem);
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(1.25rem, 1.1477rem + .4545vw, 1.5rem);
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.u-icon-s {
  flex: none;
  width: 1rem;
  height: 1rem;
}

.u-icon-l {
  width: 2rem;
  height: 2rem;
}

.u-weight-semibold {
  font-weight: 600;
}

.u-width-full {
  width: 100%;
}

.u-zindex-1 {
  z-index: 1;
  position: relative;
}

.u-icon-m {
  width: 1.5rem;
  height: 1.5rem;
}

.padding-global {
  padding-left: clamp(1.25rem, .8099rem + 1.8779vw, 2.5rem);
  padding-right: clamp(1.25rem, .8099rem + 1.8779vw, 2.5rem);
}

.padding-global.is-new-home {
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  padding-top: 7.5rem;
  display: flex;
}

.padding-section-s {
  padding-top: var(--fluid-32-48);
  padding-bottom: var(--fluid-32-48);
}

.u-width-small {
  width: 100%;
  max-width: 20rem;
}

.u-pointer-events-none {
  pointer-events: none;
}

.u-weight-medium {
  font-weight: 500;
}

.u-overflow-hidden {
  overflow: hidden;
}

.u-text-size-body {
  font-size: 1rem;
}

.u-width-large {
  width: 100%;
  max-width: 48rem;
}

.u-style-muted {
  opacity: .6;
}

.u-text-size-s {
  font-size: .875rem;
}

.u-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.padding-section-l {
  padding-top: var(--fluid-64-128);
  padding-bottom: var(--fluid-64-128);
}

.u-style-link {
  text-decoration: underline;
}

.u-text-size-l {
  font-size: 1.5rem;
}

.page-wrapper {
  overflow: clip;
}

.container {
  max-width: 80rem;
}

.container.is-s {
  max-width: 52rem;
}

.container.is-m {
  max-width: 64rem;
}

.u-align-center {
  text-align: center;
}

.u-margin-auto {
  margin-left: auto;
  margin-right: auto;
}

.button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border-radius: var(--radius);
  background-color: var(--brand--white);
  color: var(--brand--black);
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: .75rem 1.5rem;
  font-weight: 500;
  transition: color .2s, background-color .2s;
  display: inline-flex;
}

.button:where(.w-variant-3b4e7f36-c908-1e06-f733-fdacf4692845) {
  color: var(--brand--white);
  background-color: #ffffff1a;
  border: 1px solid #fff3;
}

.button:where(.w-variant-070183ed-d409-2408-f07f-7f388da34b2d) {
  color: inherit;
  background-color: #fff0;
  padding: 0;
}

.button:hover {
  background-color: var(--brand--grey);
}

.button:hover:where(.w-variant-3b4e7f36-c908-1e06-f733-fdacf4692845) {
  background-color: #ffffff26;
}

.button:hover:where(.w-variant-070183ed-d409-2408-f07f-7f388da34b2d) {
  color: var(--brand--white);
  background-color: #fff0;
}

.button.is-leaderboard {
  inset: auto auto 0% 50%;
  transform: translate(-50%);
}

.button.is-offer {
  background-color: var(--brand--black);
  color: var(--brand--white);
}

.u-text-size-m {
  font-size: 1.125rem;
}

.u-hide {
  display: none;
}

.padding-section-m {
  padding-top: var(--fluid-48-80);
  padding-bottom: var(--fluid-48-80);
}

.nav_component {
  z-index: 9999;
  background-color: #0000;
  flex-flow: column;
  width: 100%;
  transition: all .4s;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav_container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.nav_brand {
  color: inherit;
  /* width: 8rem; */
}

.nav_brand img {
  height: 50px; 
}
@media screen and (max-width: 767px) {
.nav_brand img {
  height:40px;
  width: 100%;
}
}
.nav_menu {
  flex: 1;
}

.nav_menu_link {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.nav_button {
  padding: 1rem;
}

.u-ratio-landscape {
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.padding-section-m-top {
  padding-top: var(--fluid-48-80);
}

.padding-section-m-bottom {
  padding-bottom: var(--fluid-48-80);
}

.section.is-hero {
  height: 70vh;
}

.section.is-after-hero {
  padding-top: 11vw;
}

.section.is-offset {
  padding-top: 80px;
}

.section.is-offset:where(.w-variant-e8f37c6e-e584-854a-808f-ddf72c56ad5e) {
  padding-top: 0;
}

.section.is-text {
  height: 300vh;
}

.section.is-affiliate {
  padding-top: 4rem;
}

.section.is-payment {
  height: 80dvh;
  margin-top: 1.5rem;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.section.is-payment-first {
  border-top-left-radius: var(--fluid-24-64);
  border-top-right-radius: var(--fluid-24-64);
}

.section.is-payment-card {
  height: 200vh;
}

.section.is-payment-second {
  border-radius: 0 0 64px 64px;
}

.section.is-after-offer {
  padding-top: 12rem;
}

.section.is-gradient {
  background-image:linear-gradient(#f4660012, #f466000f);
}

.section.is-gradient-reversed {
  background-image: linear-gradient(0deg, #d6650524, #de67000a);
}

.section.is-new-home {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  min-height: 100svh;
  display: flex;
}

.h1 {
  font-size: var(--fluid-48-64);
}

.u-radius-s {
  border-radius: var(--fluid-8-16);
}

.u-radius-l {
  border-radius: var(--fluid-16-32);
}

.u-radius-full {
  border-radius: 100rem;
}

.u-gap-xs {
  gap: var(--fluid-4-8);
}

.u-gap-s {
  gap: var(--fluid-8-16);
}

.u-gap-m {
  gap: var(--fluid-12-24);
}

.u-gap-xm {
  gap: var(--fluid-24-32);
}

.u-gap-l {
  gap: var(--fluid-32-48);
}

.u-gap-xl {
  gap: var(--fluid-48-64);
}

.u-gap-xxl {
  gap: var(--fluid-64-80);
}

.u-hflex-between-top {
  flex-flow: row;
  place-content: flex-start space-between;
  align-items: flex-start;
  display: flex;
}

.u-hflex-left-top {
  flex-flow: row;
  place-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.u-hflex-left-center {
  flex-flow: row;
  place-content: center flex-start;
  align-items: center;
  display: flex;
}

.u-hflex-center-center {
  flex-flow: row;
  place-content: center;
  align-items: center;
  display: flex;
}

.u-hflex-between-center {
  flex-flow: row;
  place-content: center space-between;
  align-items: center;
  display: flex;
}

.u-hflex-right-center {
  flex-flow: row;
  place-content: center flex-end;
  align-items: center;
  display: flex;
}

.u-hflex-between-bottom {
  flex-flow: row;
  place-content: flex-end space-between;
  align-items: flex-end;
  display: flex;
}

.u-vflex-center-center {
  flex-flow: column;
  place-content: center;
  align-items: center;
  display: flex;
}

.u-vflex-left-top {
  flex-flow: column;
  place-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.u-vflex-center-top {
  flex-flow: column;
  place-content: center flex-start;
  align-items: center;
  display: flex;
}

.u-vflex-stretch-between {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.u-vflex-stretch-top {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.u-padding-s {
  padding: var(--fluid-8-16);
}

.u-padding-m {
  padding: var(--fluid-16-24);
}

.u-padding-l {
  padding: var(--fluid-32-48);
}

.u-overflow-clip {
  overflow: clip;
}

.u-position-relative {
  position: relative;
}

.u-position-absolute {
  position: absolute;
}

.u-cover-absolute {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.u-height-full {
  height: 100%;
}

.u-grid-align-center {
  align-items: center;
}

.check_list-item {
  margin-bottom: 0;
}

.swiper-wrapper.is-affiliate,
.swiper-wrapper.is-twitter,
.swiper-wrapper.is-twitter {
  display: flex;
}

.swiper-slide.is-affiliate {
  flex: none;
}

.swiper-slide.is-twitter {
  flex: none;
  width: 33%;
}

.u-color-text {
  color: #ab9280;
}

.dropdown {
  margin-left: 0;
  margin-right: 0;
  transition: background-color .2s;
}

.dropdown:hover {
  background-color: #ffffff0d;
}

.dropdown.is-payment {
  border: 1px solid #ffffff0d;
  transition: border-color .3s;
}

.dropdown.is-payment:hover {
  background-color: #0000;
  border: 1px solid #ffffff26;
}

.dropdown_icon {
  margin: 0;
  transition: transform .25s;
}

.dropdown_list {
  overflow: hidden;
}

.dropdown_list.w--open {
  background-color: #ddd0;
  padding-top: 0;
}

.footer_copyright {
  padding-top: var(--fluid-16-24);
  padding-bottom: var(--fluid-16-24);
}

.nav_menu-inner {
  padding-left: 1rem;
}

.nav_menu-link {
  padding: .75rem;
}

.footer_link {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.pricing_popular {
  color: var(--brand--black);
  background-color: #e1ff34;
  border-radius: 4px;
  padding: .25rem .5rem;
  font-size: .75rem;
  font-weight: 500;
  inset: -1rem 1rem auto auto;
}

.nav_dropdown {
  margin-left: 0;
  margin-right: 0;
}

.nav_dropdown-link {
  border-radius: .5rem;
  transition: background-color .2s;
}

.nav_dropdown-link:hover {
  background-color: #ffffff0d;
}

.nav_dropdown-link_content {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.nav_dropdown-list.w--open {
  background-color: var(--brand--black);
  border-radius: .75rem;
  width: 25rem;
  padding: 1rem;
  inset: 100% auto auto 50%;
  transform: translate(-50%);
}

.dropdown_content {
  padding: 0 1.5rem 1.5rem;
}

.page-cover {
  z-index: 9000;
  background-color: var(--brand--black);
  opacity: 0;
  pointer-events: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.pricing_menu {
  margin-bottom: 2rem;
}

.pricing_link {
  color: #fff6;
  background-color: #0000;
  border-radius: .5rem;
  transition: color .3s, background-color .3s;
}

.pricing_link:hover {
  color: #fff;
}

.pricing_link.w--current {
  background-color: var(--brand--blue);
  color: #fff;
}

.pricing_content {
  overflow: visible;
}

.banner_wrapper {
  background-image: linear-gradient(90deg, #1e1e86, #31a5ee);
  padding-top: .5rem;
  padding-bottom: .5rem;
  transition: filter .3s;
  display: none;
}

.banner_wrapper:hover {
  filter: brightness(120%);
}

.home_header_button {
  min-width: 21rem;
}

.home_header_grid {
  border-top: 1px solid #b5d2ff0d;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
  position: relative;
}

.home_header_star {
  opacity: .7;
  filter: blur(50px);
  pointer-events: none;
  width: 100%;
  position: absolute;
  inset: -16% 0% auto;
}

.u-box-new {
    background-image: radial-gradient(circle at 100% 100%, #f466014d, #ffffff0d);
    /*ackground-image: radial-gradient(circle at 100% 100%, #ffceaa40, #e3a67a00);*/
    backdrop-filter: blur(5px);
}

.home_feature_image {
  min-width: 100%;
}

.home_process_wrapper {
  padding-top: var(--fluid-24-80);
  padding-right: var(--fluid-24-80);
  padding-left: var(--fluid-24-80);
  height: 540px;
}

.home_process_star {
  filter: blur(30px);
  pointer-events: none;
  transform-style: preserve-3d;
  width: 100%;
  position: absolute;
  inset: -38% -9% auto auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.home_process_content {
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.home_process_block {
  background-image: linear-gradient(180deg, #f46600, #c9550414);
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
  width: 100px;
  height: 100px;
}

.home_process_block.is-2 {
  height: 150px;
}

.home_process_block.is-3 {
  height: 200px;
}

.home_process_block.is-4 {
  height: 250px;
}

.home_process_block.is-5 {
  height: 300px;
}

.home_process_scale {
  /*background-image: linear-gradient(90deg, var(--brand--blue), #00ffd4);*/
  background:#fff;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 1.5rem;
}

.home_process_grid_image {
  opacity: .1;
  pointer-events: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.home_benefit_list {
  list-style-type: none;
}

.home_benefit_item {
  margin-bottom: 0;
}

.home_social_item {
  transition: background-color .3s;
}

.home_social_item:hover {
  background-color: #4b4be90f;
}

.home_social_rich p {
  margin-bottom: 1rem;
}

.home_social_rich strong {
  color: var(--brand--blue);
  font-weight: 500;
}

.home_social_rich a {
  color: var(--brand--blue);
}

.home_pricing_grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.home_pricing_item.is-bronze {
  background-color: #2c2819;
}

.home_pricing_item.is-gold {
  background-color: #877737;
}

.home_pricing_item.is-diamond {
  background-color: #23456b;
}

.home_pricing_item.is-platinum {
  background-color: #57616b;
}

.home_pricing_star {
  filter: blur(10px);
  pointer-events: none;
  mix-blend-mode: overlay;
  position: absolute;
  inset: 0% 0% auto auto;
}

.home_event_thumbnail {
  transition: transform .75s;
}

.home_event_thumbnail:hover {
  transform: scale(1.1);
}

.home_event_play {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fff3;
  border-radius: .5rem;
  padding: .5rem 1.5rem;
}

.home_event_star {
  filter: blur(40px);
  pointer-events: none;
}

.home_cta_inner {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home_cta_image {
  width: 100%;
}

.home_cta_star {
  filter: blur(50px);
  inset: auto 0% -11% -10%;
}

.home_cta_map {
  opacity: .3;
  mix-blend-mode: overlay;
  inset: auto 0% 0% 50%;
  transform: translate(-50%);
}

.home_process_cover {
  display: none;
}

.home_social_arrows {
  margin-bottom: 2rem;
}

.home_process_text {
  font-size: 1.125rem;
}

.u-style-eyebrow {
  letter-spacing: .5em;
  text-transform: uppercase;
  font-size: .875rem;
  font-weight: 500;
}

.home_header_grid_image {
  opacity: .3;
  pointer-events: none;
  mix-blend-mode: overlay;
  width: 100%;
  position: absolute;
  inset: 0% 0% auto 50%;
  transform: translate(-50%);
}

@media screen and (max-width: 991px) {
  .u-hide-tablet {
    display: none;
  }

  .padding-global.is-new-home {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .style_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .style_4-col,
  .style_3-col {
    grid-template-columns: 1fr;
  }

  .spacer-32 {
    padding-top: 1.5rem;
  }

  .spacer-64 {
    padding-top: 3rem;
  }

  .nav_menu {
    background-color: var(--brand--black);
  }

  .nav_menu_link {
    padding: .75rem 0;
    font-size: 1.5rem;
  }

  .nav_button {
    color: #fff;
    padding: .5rem;
  }

  .nav_button.w--open {
    background-color: #c8c8c800;
  }

  .section.is-after-offer {
    padding-top: 15rem;
  }

  .section.is-new-home {
    height: auto;
    min-height: auto;
    padding-top: 80px;
  }

  .style_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .u-grid-column-4 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .u-grid-column-3 {
    grid-template-columns: 1fr 1fr;
  }

  .pricing_grid {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .pricing_mythic {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .faq_grid {
    grid-template-columns: 1fr;
  }

  .nav_menu-inner {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2rem;
  }

  .leaderboard-hero_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .leaderboard-hero_wrap {
    overflow: hidden;
  }

  .leaderboard-hero_user {
    border-radius: var(--radius);
    background-color: #0073ff1a;
    border: 1px solid #fff3;
    padding: 2rem;
  }

  .leaderboard_win-prizes {
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .leaderboard-hero_number {
    opacity: .1;
    color: var(--brand--white);
    font-size: 10rem;
    font-weight: 700;
    display: block;
    position: absolute;
    inset: auto auto -25% 5%;
  }

  .nav_menu-link {
    padding: .75rem 0;
    font-size: 1.5rem;
  }

  .nav_button-icon {
    font-size: 2rem;
  }

  .nav_dropdown {
    font-size: 1.5rem;
  }

  .nav_dropdown-link {
    padding: 1rem 0;
  }

  .nav_dropdown-list.w--open {
    width: 100%;
    padding: 0;
    position: static;
    transform: none;
  }

  .leaderboard_pedestal {
    display: none;
  }

  .plan_grid {
    grid-template-columns: 1fr;
  }

  .plan_grid-content {
    position: static;
  }

  .bento_grid {
    grid-template-columns: 1fr 1fr;
  }

  .payment_cta_inner {
    padding: 2rem;
  }

  .payment_cta_grid {
    grid-template-columns: 1.5fr;
  }

  .payment_cta_image.is-second {
    transform: rotate(4deg);
  }

  .toolbox_header_inner {
    padding-top: 8rem;
  }

  .toolbox_header_logo {
    margin-left: 2rem;
    margin-right: 2rem;
  }

  .toolbox_header_background {
    width: 1280px;
    min-width: 1280px;
  }

  .toolbox_feature_grid,
  .toolbox_software_grid {
    grid-template-columns: 1fr 1fr;
  }

  .offer_grid {
    margin-top: 0;
  }

  .home_header_grid {
    border-top-style: none;
    margin-top: 4rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  .home_header_star {
    filter: blur(30px);
    height: 100%;
    top: 0%;
  }

  .home_pricing_grid {
    grid-template-columns: 1fr 1fr;
  }

  .home_header_grid_image {
    min-width: 1440px;
  }
}

@media screen and (max-width: 767px) {
  h6 {
    font-size: .875rem;
  }

  .u-hide-mobile-landscape {
    display: none;
  }

  .u-text-size-l {
    font-size: 1.25rem;
  }

  .spacer-32 {
    padding-top: 1.25rem;
  }

  .spacer-64 {
    padding-top: 2rem;
  }

  .section.is-payment {
    height: auto;
    margin-top: .75rem;
    margin-left: .75rem;
    margin-right: .75rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.is-after-offer {
    padding-top: 0;
  }

  .u-grid-column-2 {
    grid-template-columns: 1fr;
  }

  .u-grid-column-4 {
    grid-template-columns: 1fr 1fr;
  }

  .u-grid-column-3 {
    grid-template-columns: 1fr;
  }

  .home-hero_lightbox-play {
    left: auto;
  }

  .about_grid {
    grid-template-columns: 1fr;
  }

  .about_grid.is-2 {
    grid-template-columns: 1.5fr;
  }

  .footer_block {
    flex-flow: column;
  }

  .footer_copyright {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero_inner {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .octo_block {
    flex-flow: column;
  }

  .affiliate-feature_grid {
    grid-template-columns: 1fr;
  }

  .affiliate-feature_grid-item {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .affiliate-prize_grid {
    flex-flow: column;
    display: flex;
  }

  .affiliate-why_grid {
    grid-template-columns: 1fr 1fr;
  }

  .bento_grid,
  .payment_problem_grid {
    grid-template-columns: 1fr;
  }

  .payment_problem_content {
    position: static;
  }

  .payment_about_grid {
    grid-template-columns: 1.5fr;
  }

  .payment_card_world {
    height: 50%;
  }

  .payment_card_block {
    width: 100%;
    transform: none;
  }

  .payment_card_block.is_1 {
    transform: rotate(-1deg);
  }

  .payment_card_block.is_5,
  .payment_card_block.is_1 {
    transform: rotate(-1deg);
  }

  .payment_card_block.is_2 {
    transform: rotate(1deg);
  }

  .payment_card_block.is_3 {
    transform: rotate(-1deg);
  }

  .payment_card_block.is_4 {
    transform: rotate(1deg);
  }

  .payment_card_block.is_5 {
    transform: rotate(-1deg);
  }

  .toolbox_header_background {
    max-width: 200%;
  }

  .toolbox_about_grid {
    grid-template-columns: 1fr;
  }

  .toolbox_price_card {
    width: 100%;
  }

  .offer_grid {
    grid-template-columns: 1fr;
    width: 100%;
    margin-bottom: 0;
  }

  .home_header_grid {
    grid-template-columns: 1fr 1fr;
  }

  .home_feature_top {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .home_feature_grid {
    grid-template-columns: 1fr;
  }

  .home_process_wrapper {
    height: auto;
    padding: 2rem 2rem 2rem 0;
  }

  .home_process_star {
    filter: blur(14px);
    top: -10%;
    right: -4%;
  }

  .home_process_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .home_process_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .home_process_item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: left;
    flex-flow: row-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  .home_process_block {
    border-top-left-radius: 0;
    border-bottom-right-radius: .5rem;
    width: 50px;
    height: 75px;
  }

  .home_process_block.is-2 {
    width: 100px;
    height: 75px;
  }

  .home_process_block.is-3 {
    width: 150px;
    height: 75px;
  }

  .home_process_block.is-4 {
    width: 200px;
    height: 75px;
  }

  .home_process_block.is-5 {
    width: 250px;
    height: 75px;
  }

  .home_benefit_grid {
    grid-template-columns: 1fr;
  }

  .home_social_top {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .home_event_container {
    grid-template-columns: 1fr;
  }

  .home_cta_inner {
    grid-template-columns: 1.5fr;
  }

  .home_cta_star {
    filter: blur(40px);
    height: 100%;
    inset: auto 0% 0%;
  }

  .home_process_cover {
    z-index: 10;
    background-image: linear-gradient(90deg, #0000, var(--brand--black));
    width: 5rem;
    display: block;
    position: absolute;
    inset: 0% 0% 0% auto;
  }

  .home_process_heading {
    padding-left: 2rem;
  }

  .home_process_text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 40px;
  }

  .style_row {
    flex-wrap: wrap;
  }

  .u-hide-mobile-portrait {
    display: none;
  }

  .button.is-leaderboard {
    width: 100%;
  }

  .u-grid-column-4 {
    grid-template-columns: 1fr;
  }

  .button-group {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
  }

  .home-hero_heading {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .home-hero_lightbox-play {
    padding: .25rem 1rem;
    font-size: .75rem;
    bottom: 1rem;
  }

  .slider_top {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .swiper-slide.is-affiliate {
    width: 90%;
  }

  .pricing_grid {
    grid-template-columns: 1fr;
  }

  .footer_copyright-links {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero_inner-block {
    width: 100%;
  }

  .mythic_about-card {
    grid-template-columns: 1.5fr;
  }

  .white_box {
    justify-content: center;
    align-items: center;
  }

  .leaderboard_win-prizes {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .policy_grid {
    width: 40rem;
  }

  .policy_grid-wrapper {
    overflow: auto;
  }

  .affiliate-stats_component {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .affiliate-feature_grid-image {
    max-width: 70%;
  }

  .affiliate-prize_grid {
    width: 100%;
  }

  .affiliate-why_grid {
    grid-template-columns: 1fr;
  }

  .pricing_menu {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .payment_about_card.is-middle {
    margin-right: 0;
  }

  .payment_cta_inner {
    padding: 1.5rem;
  }

  .payment_cta_visual {
    flex-flow: column;
  }

  .payment_cta_image {
    width: 100%;
  }

  .daily_logo,
  .daily_adrevival {
    width: 6rem;
  }

  .banner_inner {
    text-align: left;
  }

  .toolbox_header_logo {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .toolbox_header_background {
    max-width: 300%;
  }

  .toolbox_feature_grid,
  .toolbox_software_grid {
    grid-template-columns: 1fr;
  }

  .home_header_buttons {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .home_header_button {
    flex-flow: column;
    width: 100%;
    min-width: auto;
  }

  .home_process_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .home_pricing_grid {
    grid-template-columns: 1fr;
  }

  .home_event_container {
    padding: 1rem;
  }

  .home_process_cover {
    width: 4rem;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_86ecb966-c432-c498-3b01-f4adc50b2e0d-c50b2e09 {
    order: 9999;
  }
}


/* Lenis CSS */
html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

html,
body {
  scroll-behavior: auto !important;
}

/* This code makes the font appear more crisp on all browsers */
body {
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Removes tap highlight on phones */
* {
  -webkit-tap-highlight-color: transparent;
}

/* Default Webflow styling override */
button {
  background-color: unset;
  padding: unset;
  text-align: inherit;
}

button:not(:disabled) {
  cursor: pointer;
}

video {
  width: 100%;
  object-fit: cover;
}

video.wf-empty {
  padding: 0;
}

section,
header,
footer {
  position: relative;
}

/* Aligns various elements to the center */
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  vertical-align: middle;
}

/* Auto Height automatically applied for all images and videos */
img,
video {
  height: auto;
}

img {
  object-fit: cover;
}

/* Removes native Webflow appearance from select elements */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Removes top and bottom margin from native Webflow rich text element */
.w-richtext> :first-child {
  margin-top: 0
}

.w-richtext> :last-child {
  margin-bottom: 0
}


/* Make sure containers never lose their center alignment */
.container {
  margin-right: auto !important;
  margin-left: auto !important;
  width: 100%;
}

/* Color, text-decoration and size are inherit from parent element in all of the native Webflow elements. */
a,
.w-input,
.w-select,
.w-nav-link,
.w-dropdown-btn,
.w-dropdown-toggle,
.w-dropdown-link {
  color: inherit;
  text-decoration: inherit;
  font-size: inherit;
}

*/

/* Apply "..." after 2 lines of text */
.text-style-2lines {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media screen and (max-width: 991px) {

  .hide,
  .hide-tablet {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .hide-mobile-landscape {
    display: none !important;
  }
}

@media screen and (max-width: 479px) {
  .hide-mobile {
    display: none !important;
  }
}

/* ------------------------ Global Page CSS ------------------------ */

[data-nav="menu"]:hover:has([data-nav="link"]:hover) [data-nav="link"]:not(:hover) {
  opacity: 0.35;
}

[data-nav="link"] {
  transition: opacity 0.3s ease;
}

.w-layout-grid {
  grid-template-rows: auto;
}

.dropdown_toggle p,
.dropdown_toggle h3 {
  white-space: normal;
}

.home-hero_lightbox:hover .home-hero_lightbox-play {
  transform: scale(1.1);
}

.home-hero_lightbox-play {
  transition: transform 0.6s linear(0, 0.49 7.4%, 0.864 15.3%, 1.005 19.4%, 1.12 23.7%, 1.206 28.1%, 1.267 32.8%, 1.296 36.4%, 1.311 40.2%, 1.313 44.2%, 1.301 48.6%, 1.252 56.9%, 1.105 74.4%, 1.048 82.5%, 1.011 91.1%, 1);
}

.nav_component.is-scrolled {
  transform: translateY(-100%);
}

@keyframes blurin {
  0% {
    opacity: 0;
    filter: blur(0.5rem);
    transform: translateY(1rem);
  }

  100% {
    opacity: 1;
    filter: blur(0rem);
    transform: translateY(0rem);
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

[data-animation-fadein] {
  animation: fadein 1.2s ease backwards;
}

[data-animation-blur] {
  animation: blurin 0.85s ease backwards;
}

[data-animation-delay="200"] {
  animation-delay: 0.2s;
}

[data-delay-100] {
  animation-delay: 100ms;
}

[data-delay-200] {
  animation-delay: 200ms;
}

[data-delay-300] {
  animation-delay: 300ms;
}

[data-delay-400] {
  animation-delay: 400ms;
}

[data-delay-500] {
  animation-delay: 500ms;
}

[data-delay-600] {
  animation-delay: 600ms;
}

.w-dropdown-toggle.w--open .dropdown_icon {
  transform: rotateZ(180deg);
}

/* Bento Grid CSS */
@media screen and (max-width: 1279px) {
  .bento_grid {
    grid-template-columns: 1fr 1fr;
  }

  .bento_card {
    grid-column: span 1 !important;
    grid-row: span 1;
  }
}

@media screen and (max-width: 480px) {
  .bento_grid {
    grid-template-columns: 1fr;
  }
}

.nav_component.is-payment {
  padding-top: 3rem;
}

.banner_wrapper:hover .banner_logo {
  transform: scale(.9);
}

.banner_logo {
  transition: transform 0.3s ease;
}

[data-gradient-box] {
  background-image: linear-gradient(to bottom,
      rgb(5, 14, 22),
      #000);
}

[data-gradient-box-reversed] {
  background-image: linear-gradient(to top,
      rgb(5, 14, 22),
      #000);
}

[data-hero-heading] {
  background: linear-gradient(90deg,
      #4b4be9 0%,
      #4b4be9 40%,
      #A4CEFF 50%,
      #4b4be9 60%,
      #4b4be9 100%);
  background-size: 300% 100%;
  background-repeat: no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: var(--brand--blue);
  animation: lightsweep 3s linear infinite;
}

@keyframes lightsweep {
  0% {
    background-position: 100% 0%;
  }

  100% {
    background-position: 0% 0%;
  }
}

/* These are the spacing variables that use clamp() function. Read more at: https://developer.mozilla.org/en-US/docs/Web/CSS/clamp */

:root {
  --fluid-64-192: clamp(4rem, 1.2174rem + 13.913vw, 12rem);
  --fluid-48-192: clamp(3rem, -0.1304rem + 15.6522vw, 12rem);
  --fluid-64-160: clamp(4rem, 1.913rem + 10.4348vw, 10rem);
  --fluid-48-160: clamp(3rem, 0.5652rem + 12.1739vw, 10rem);
  --fluid-32-160: clamp(2rem, -0.7826rem + 13.913vw, 10rem);
  --fluid-64-128: clamp(4rem, 2.6087rem + 6.9565vw, 8rem);
  --fluid-48-128: clamp(3rem, 1.2609rem + 8.6957vw, 8rem);
  --fluid-32-128: clamp(2rem, -0.087rem + 10.4348vw, 8rem);
  --fluid-48-96: clamp(3rem, 1.9565rem + 5.2174vw, 6rem);
  --fluid-32-96: clamp(2rem, 0.6087rem + 6.9565vw, 6rem);
  --fluid-24-96: clamp(1.5rem, -0.0652rem + 7.8261vw, 6rem);
  --fluid-64-80: clamp(4rem, 3.7143rem + 1.4286vw, 5rem);
  --fluid-48-80: clamp(3rem, 2.3043rem + 3.4783vw, 5rem);
  --fluid-32-80: clamp(2rem, 0.9565rem + 5.2174vw, 5rem);
  --fluid-24-80: clamp(1.5rem, 0.2826rem + 6.087vw, 5rem);
  --fluid-48-64: clamp(3rem, 2.7143rem + 1.4286vw, 4rem);
  --fluid-32-64: clamp(2rem, 1.3043rem + 3.4783vw, 4rem);
  --fluid-24-64: clamp(1.5rem, 0.6304rem + 4.3478vw, 4rem);
  --fluid-16-64: clamp(1rem, -0.0435rem + 5.2174vw, 4rem);
  --fluid-32-56: clamp(2rem, 1.4783rem + 2.6087vw, 3.5rem);
  --fluid-24-56: clamp(1.5rem, 0.8043rem + 3.4783vw, 3.5rem);
  --fluid-16-56: clamp(1rem, 0.1304rem + 4.3478vw, 3.5rem);
  --fluid-32-48: clamp(2rem, 1.6522rem + 1.7391vw, 3rem);
  --fluid-24-48: clamp(1.5rem, 0.9783rem + 2.6087vw, 3rem);
  --fluid-16-48: clamp(1rem, 0.3043rem + 3.4783vw, 3rem);
  --fluid-32-40: clamp(2rem, 1.8261rem + 0.8696vw, 2.5rem);
  --fluid-24-40: clamp(1.5rem, 1.1522rem + 1.7391vw, 2.5rem);
  --fluid-16-40: clamp(1rem, 0.4783rem + 2.6087vw, 2.5rem);
  --fluid-24-32: clamp(1.5rem, 1.3261rem + 0.8696vw, 2rem);
  --fluid-16-32: clamp(1rem, 0.6522rem + 1.7391vw, 2rem);
  --fluid-8-32: clamp(0.5rem, -0.0217rem + 2.6087vw, 2rem);
  --fluid-20-24: clamp(1.25rem, 1.163rem + 0.4348vw, 1.5rem);
  --fluid-16-24: clamp(1rem, 0.8261rem + 0.8696vw, 1.5rem);
  --fluid-12-24: clamp(0.75rem, 0.4891rem + 1.3043vw, 1.5rem);
  --fluid-12-16: clamp(0.75rem, 0.663rem + 0.4348vw, 1rem);
  --fluid-8-16: clamp(0.5rem, 0.3261rem + 0.8696vw, 1rem);
  --fluid-4-8: clamp(0.25rem, 0.162rem + 0.3756vw, 0.5rem);
}

:is(h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5) {
  font-weight: 500;
  line-height: 1.1;
}

[class*="u-text-size"] {
  line-height: 1.5;
  letter-spacing: 0.0325em;
}
.custom-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;  
    margin: 0 auto;             
    max-width:960px;             
    padding: 20px;   
    border-top: 1px solid #444;  
}

.col-md-4 {
    width: 33%;
    padding: 20px;               /* column padding */
}

/* Design same rahe */
.home_header_item {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 20px;         /* space between items */
    padding-top: 20px;           /* space above content */
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .custom-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;  
    margin: 0 auto;             
    max-width:960px;             
    padding: 20px;   
    border-top: 1px solid #444;  
    margin-top: 30px;
}
    .col-md-4 {
        width: 100%;
    }
}
